KEY(1)

NAME
key - Stand-alone program for computing responses to S/Key challenges.

SYNOPSIS
key [-n <count>] <Sequence> <key>

DESCRIPTION
key Takes the optional count of the number of one time access passwords to print along with a (maximum) sequence number and key as command line args, it prompts for the user's secret password, and produces both word and hex format responses.

EXAMPLE
  Usage example:

     >key -n 5 99 th91334

     Enter password: <your secret password is entered here>

     OMEN US HORN OMIT BACK AHOY

    .... 4 more passwords.

     >

OPTIONS

-n <count> the number of one time access passwords to print. The default is one.

DIAGNOSTICS

BUGS

SEE ALSO
skey(1), keyinit(1), keysu(1), keyinfo(1)

AUTHOR
Command by Phil Karn, Neil M. Haller, John S. Walden

CONTACT
staff@thumper.bellcore.com